/*Client Overwrites*/
.main_wd_content {
	line-height: 1.15;
}
.col-12-lg {
    width: 100%;
}

.wd_item_search_form_container select {
	-moz-appearance: menulist;
	-webkit-appearance: menulist;
	background-color: rgb(248, 248, 248);
	border-width: 1px;
	border-style: solid;
	border-color: #a6a6a6;
	border-image: initial;
}

.wd_formbuilder input[type='text'],
.wd_item_search_form_container input[type='text'] {
	-moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

input.wd_formbuilder_submit,
.wd_item_search_form_container input[type='submit'] {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
	border-width: 1px;
	font-family: inherit;
    font-size: inherit;
	font-weight: inherit;
	background-color: #FFF;
	padding: 3px;
}

.wd_item_search_form_container button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 1px;
    padding: 1px 7px 2px;
}

[type='radio'] {
	margin: 0 3px 0px 3px;
}

.wd_item_search_form_container button.ui-datepicker-trigger {
	border: none;
}

#pw_wd_slider_hp .single_slider_carousel_caption h4 a:hover,
.wd_featureboxes_home-row-1 .item .wd_title a:hover,
.item .wd_asset_icon_link a:hover {
	color: #00a9e0;
}

@font-face {
    font-family: 'icomoon';
    src: url(../fonts/icomoon.ba02804.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

/* [class*=" icon-"],
[class^=icon-] {
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
} */
#gsc-iw-id1{
	background: white;
}

/*IMAGE Icons fix*/
.wd_attachment_image img,
.wd_thumbnail img,
.wd_featurebox_icon img{
	width: auto;
}

img{
	width: auto;
}

.logo__wrap[data-v-1944cf72] img{
	width: 100%;
}

/*
a{
	color: #1f2a44;
	text-decoration: none;
}
a:hover{
	color: #66cbec;
}
*/

.wd_breadcrumbs_wrap .l-breadcrumb {
	position: relative;
}

.wd_breadcrumbs_wrap .separator {
    margin: 0 5px;
}

.container-wd-fluid{
	width: 100%;
	margin: 0;
	max-width: none;
}

.breadcrumb[data-v-21717c22] .separator{
	margin: 0 5px;
}

table.gsc-search-box{
	width: 100%;
}
.gsc-results-wrapper-nooverlay{
	display: none;
}


.responsive-wd-table{
	width: 100% !important;
}

.responsive-wd-table tr{
	margin-left: -5px;
	margin-right: -5px;
}
.responsive-wd-table td{
	padding: 5px;
}




/* .app__down{
	background: url('../images/support-bg.c413268.jpg') center top no-repeat;
	background-size: 100%;
} */

.newsEvents[data-v-d0278ac8]{
	background-image: url('../images/top-bg-jpg_1.60ccb32.jpg');
}

.mainMenu__submenu[data-v-5eede37b]{
	background-image: url('../images/top-background.cd94190.jpg');
    background-position: center -118px;
}

.mainHead__sect[data-v-62cf9937]{
	background-image: url('../images/top-background.cd94190.jpg');
	background-size: 100%;
}

.mainHead__navbar .mobile-btn{
	display: none;
}

/*Mobile Menu*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
not all, not all, 
only screen and (min-resolution: 2dppx), 
only screen and (min-resolution: 192dpi){

	.mobile-menu[data-v-752dd7e3] {
		background-image: url('../images/top-background.cd94190.jpg');
	}
}
.mobile-btn__btn--active[data-v-7072dcc7] {
	 background-image: url('../images/top-background.cd94190.jpg');
}

@media (max-width: 1024px){

	.mainHead__navbar .mobile-btn{
		display: block !important;
	}
	.mainHead__navbar .mainMenu[data-v-e86c9b6c]{
		display: none;
	}
}

/*Page / Section Display layout*/

.pw_wd_section{
	margin-bottom: 80px;
	font-size: 16px;
	font-family: Barlow Semi Condensed,sans-serif;
}
.pw_wd_section p{
	line-height: 1.2em;
	color:#1f2a44;
	font-weight: 500;
}

@media (min-width: 1024px){
	.pw_wd_section.--wd_first_row{
		padding-top: 120px;
	}

	.wd_breadcrumbs_wrap.--wd_first_row{
		padding-top: 150px;
	}

	.wd_pageid_20303 .pw_wd_section.--wd_first_row{
		padding-top: 0px;
	}
}

.pw_wd_section .p_w_sec_header{
	margin-bottom: 30px;
}

.pw_wd_section .p_w_sec_header h1{

	font-size: 90px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: .9em;
	text-transform: uppercase;
}

/*Slideshow HP*/
/*WD Slide*/

#pw_wd_slider_hp .single_slider_carousel_container{
	padding: 0;
}

#pw_wd_slider_hp .single_slider_carousel_indicators{
	display: none;
}

#pw_wd_slider_hp .single_slider_carousel_bottom{
	display: none;
}

@media (max-width: 978px) and (min-width: 320px){
	
   #pw_wd_slider_hp .single_slider_carousel_caption{
		max-height: none;
	}

	#pw_wd_slider_hp .single_slider_carousel_control.right{
		left: auto;
		right: 20px;
	}
}

@media (min-width: 1024px){
		#pw_wd_slider_hp .single_slider_carousel_caption{
			display: -ms-flexbox;
			display: flex;
			-ms-flex-direction: column;
			flex-direction: column;
			width: 55%;
			height: 100%;
			top: 0;
			bottom: auto;
			padding: 30px;
			padding-left: 100px;
			margin:0;
			color: #fff;
			background: #1f2a44;
			box-sizing: border-box;
			justify-content: center;
		}

		#pw_wd_slider_hp .item img{
			width: 45%;
			margin-left:55%;
		}

		#pw_wd_slider_hp .container-fluid{
			padding: 0;
		}

		#pw_wd_slider_hp .single_slider_carousel_caption h4{
			margin:0;
			margin-bottom: 20px;
		}
		#pw_wd_slider_hp .single_slider_carousel_caption h4 a{
			font-size: 20px;
			font-family: Barlow Condensed,sans-serif;
			font-weight: 400;
			text-decoration: none;
			font-style: normal;
			margin-bottom: 20px;
			line-height: .9em;
			margin: 0;
			text-transform: uppercase;
		}

		#pw_wd_slider_hp .single_slider_carousel_caption .single_slider_carousel_description{
			font-size: 16px;
			padding: 0;
		}

		#pw_wd_slider_hp .single_slider_carousel_container{
			padding: 0;
		}

		#pw_wd_slider_hp .single_slider_carousel_indicators{
			bottom: 40px;
			right: 50%;
			margin-right: -102px;
		}
}

@media (min-width: 1300px){
	#pw_wd_slider_hp .single_slider_carousel_caption h4 a{
		font-size: 30px;
	}
}

#pw_wd_slider_hp{
	margin-bottom: 20px;
}

#pw_wd_slider_hp .single_slider_carousel_indicators{
	display: none;
}
#pw_wd_slider_hp .single_slider_carousel_control{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: white;
	text-indent: -10002em;
	opacity: 1;
	transition: background-color .2s ease-in;
	box-shadow: -8px 4px 25px rgba(0,0,0,.33);

	top: 75%;
	margin-top:-25px;
}

#pw_wd_slider_hp .single_slider_carousel_control:hover{
	background-color: #66cbec;
}

#pw_wd_slider_hp .single_slider_carousel_control:before{
	font-family: icomoon;
	font-size: 10px;
	position: absolute;
	top: 50%;
	text-indent: 0;
	color: black;
}

#pw_wd_slider_hp .single_slider_carousel_control.left:before{
	
	content: "\1F309";
	left: 50%;
	transform: translate(-50%,-50%);

}
#pw_wd_slider_hp .single_slider_carousel_control.right:before{
	
	content: "\E904";
	right: 50%;
	transform: translate(50%,-50%);

}
/* Breadcrumbs */
.breadcrumb[data-v-63917e45]{
	margin-bottom: 13px;
}


/*HOMEPAGE*/
.wd_featureboxes_home-row-1 .wd_featurebox_title{
	font-size: 70px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: .9em;
	text-transform: uppercase;
	/* width: 230px; */
}

.wd_newsfeed_releases-teaser {
	display: flex;
	width: 65%;
	margin-left: 25%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	/* height: 1020px; */
	min-height: 50px  /* somehow this prevents flex items vertical overflow */
	margin-top: -50px;
}
.wd_newsfeed_releases-teaser .subscribe_link{
	display: none;
}

p.more::before {
	content: '';
	display: table;

}

p.more {
	padding: 10px 25px;
	color: #66cbec;
	border: 2px solid #66cbec;
	border-radius: 50px;
	transition: all .2s ease-in;
	background: #fff;
    display: inline-block;
	text-decoration: none;
	font-size: 16px;
	width: auto;
	margin-top: 20px;
	text-align: center;
    margin-right: 10px;

}
p.more:hover {
	background: #66cbec;
}
p.more a,
p.more a:hover {
	color: #1f2a44;
}



.wd_featureboxes_home-row-1 .item{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 335px;
	top: 15%;
	bottom: auto;
	padding: 40px 45px;
	margin-left: calc(8.33333% + 10px);
	color: #fff;
	background: #1f2a44;
	box-sizing: border-box;
	margin: 0 0 20px 20px;
}

.wd_featureboxes_home-row-1 .wd_newsfeed_releases-teaser > div:nth-child(2){
    margin-top: 165px;

}

.wd_featureboxes_home-row-1  .item li.wd_asset_icon_link .wd_icon{
		color: white;
}

.wd_featureboxes_home-row-1 .item p{
	color: white;
}

.wd_featureboxes_home-row-1 .item .wd_title{    
	font-size: 20px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 600;
	font-style: normal;
	line-height: 1.3;
	text-transform: uppercase;
	margin-bottom: 19px;
}
.wd_featureboxes_home-row-1 .item .wd_title a{
	color: white;
	text-decoration: none;
} 

@media (max-width: 1024px){
	.wd_featureboxes_home-row-1 .wd_newsfeed_releases-teaser > div:nth-child(2){
		margin-top: 0;
	}
	.wd_newsfeed_releases-teaser{
		margin: 0;
		width: 100%;
		align-items: center;
		height: 880px;
	}

	.wd_featureboxes_home-row-1 .item{
		width: 50%;
		margin: 5px;
	}
	.wd_featureboxes_home-row-1 .wd_featurebox_title{
		width: 100%;
		margin-bottom: 40px;
	}
}
@media (max-width: 800px){
	.wd_newsfeed_releases-teaser{
		height: auto;
	}
	 .wd_featureboxes_home-row-1 .item{
		width: 90%;
	}
}
/*Resources*/
.pw_wd_resources{
	background: blue;
	padding: 50px calc((100vw - 1200px) / 2) 85px;
	margin: 0;
	color: white;
	box-sizing: border-box;
	background: url(../images/bg-services-sect.jpg) no-repeat;
	background-size: cover;
}
.pw_wd_sec_header .__topic{
	margin-bottom: 15px;
	text-transform: capitalize;
	display: inline-block;
	padding-top: 8px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	line-height: .9em;
	letter-spacing: 1.2px;
	color: #1f2a44;
	border-top: 2px solid #1f2a44;
}

.pw_wd_sec_header h2{
	font-size: 70px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: .9em;
	text-transform: uppercase;
	margin-bottom: 70px;
}

.pw_wd_sec_header .__topic.__topic--contrast{
	color: #fff;
	border-color: #fff; 
}

.wd_featureboxes_home-row-2{
	display: flex;
	flex-direction: row;
	width: 100%;
	margin: 0 15px;
}
.wd_featureboxes_home-row-2 .wd_featurebox_container{
	flex-grow:1;
	margin-bottom: 40px;
}
.wd_featureboxes_home-row-2 .wd_featurebox_container:before{
	content: "\f072";
	font-family: fontawesome!important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 30px; 
	margin-bottom: 20px;
	display: inline-block;
}

#wd_featurebox-standard_3519:before{
	content: "\f072";
}
#wd_featurebox-standard_3520:before{
	content: "\f1c8";
}
#wd_featurebox-standard_3521:before{
	content: "\f1ea";
}

.pw_wd_contact_us{
	padding: 100px 0;
	text-align: center;
	background-color: #00a9e0;
	color: white;
	margin: 0;
}

.wd_featureboxes_home-row-2 .wd_featurebox_container .wd_featurebox_title{
	font-family: Barlow Semi Condensed,sans-serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.2em;
	letter-spacing: .6px;
	font-size: 30px;
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 20px;
}

.wd_featureboxes_home-row-2 .wd_featurebox_container a{
	padding: 10px 25px;
	color: #1f2a44;
	border: 2px solid transparent;
	border-radius: 50px;
	transition: all .2s ease-in;
	background: #66cbec;
	display: inline-block;
	text-decoration: none;
}
.wd_featureboxes_home-row-2 .wd_featurebox_container a:hover{
	background: white;
}

@media (max-width: 700px){
	.wd_featureboxes_home-row-2 {
		flex-direction: column;
		align-items: center;
	}
	 .wd_featureboxes_home-row-2 .wd_featurebox_container {
		width: 70%;
	 }
}
#wd_featurebox-standard_3523 img {
    width: 42px;
    margin-top: -5px;
    padding-bottom: 8px;
}
#wd_featurebox-standard_3523:before{
	display: none;
}
.wd_featureboxes_home-row-3 .wd_featurebox_title{
	margin-bottom: 15px;
	text-transform: capitalize;
	display: inline-block;
	padding-top: 8px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	line-height: .9em;
	letter-spacing: 1.2px;
	color: white;
	border-top: 2px solid white;
}

.wd_featureboxes_home-row-3 p{
	color: white;
}

.wd_featureboxes_home-row-3 h2{
	font-size: 70px;
	font-family: Barlow Condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: .9em;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.wd_featureboxes_home-row-3 a{
	padding: 10px 25px;
	color: #1f2a44;
	border: 2px solid transparent;
	border-radius: 50px;
	transition: all .2s ease-in;
	text-decoration: none;
	display: inline-block;
	margin-top:40px;
	background: white;
}
.wd_featureboxes_home-row-3 a:hover{
	background: transparent;
	color: white;
	border-color: white;
}

.wd_featureboxes_home-row-4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
	margin-top:60px;
}
.wd_featureboxes_home-row-4 .wd_featurebox_container .wd_featurebox_title{
	margin-bottom: 10px;
}

@media (min-width: 1024px){
	.wd_featureboxes_home-row-4 {
		/*margin: 60px 100px 0;*/
	}
}

@media (max-width: 750px){
	.wd_featureboxes_home-row-4 {
		display: block;
	}
}

.wd_featureboxes_home-row-4 .wd_featurebox iframe{
	width: 100%;
}

/*Articles Page*/
.wd_news_body{
	font-size: 16px;
	font-weight: 400;
}

.wd_standard-detail p,
.wd_standard-detail ul,
.wd_standard-detail ol,
.pw_wd_section .wd_news_body p,
.pw_wd_section .wd_news_body ul,
.pw_wd_section .wd_news_body ol{
	font-weight: 400;
	margin-bottom: 1em;
}
.wd_standard-detail a,
.pw_wd_section .wd_news_body a{
	color: #1f2a44;
	text-decoration: none;
	border-bottom: 1px solid #1f2a44;
	transition: all .2s ease-out;
	font-weight: 500;
}
.wd_standard-detail a:hover,
.pw_wd_section .wd_news_body a:hover{
	color: #66cbec;
	border-color: #66cbec;
}

/*Hide Toolbar only Article and News Release landing page*/

body.wd_pageid_20295 .wd_newsfeed_releases-detail{
	position: relative;
} 

/*Change if they want to limit the range of use, maybe they want different layout in mobile*/
@media (min-width: 200px){

	body.wd_pageid_20295 .wd_newsfeed_releases-detail .wd_toolbar{
		position: absolute;
	    top: -90px;
	    right: 0;
	    border: none;
	}
}


/*Globals*/

#wd_printable_content h1{
	font-size: 2em;
	margin-bottom: 1em;
}


body.wd_is_category .wd_category_header .wd_thumbnail{
	display: none;
}

/*Fact Sheets*/
.wd_pageid_20288 .item .wd_attachment_image {
	width: 32px;
}
@media (min-width: 800px){
	.wd_pageid_20288 .wd_category .wd_category_items{
		display: flex;
		flex-wrap: wrap;
		display: grid;
		grid-template-columns: 1fr 1fr;

	}

	.wd_pageid_20288 .wd_category .wd_category_items .item{
		display: flex;
		flex-direction: column;
		flex-basis: calc(50% - 20px);
	}
}

.wd_category_items p{
	font-weight: 400;
}
.wd_category_items .item:after{
	display: table;
	content: '';
	clear: both;
}
.wd_category_items .item .wd_imagetable{
	margin: 0 1em 1em 0 !important;
}
/*Multimedia*/
ul.wd_layout-masonry{
	overflow: visible;
}
ul.wd_layout-masonry .wd_item{
	background: white;
}

ul.wd_layout-masonry .wd_item .wd_date{
	font-weight: 500;
	font-size: 1rem;
	color: #1f2a44;
}
ul.wd_layout-masonry .wd_item .wd_title{
	font-family: Barlow Condensed,sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.1;
	text-transform: uppercase;
}

ul.wd_layout-masonry .wd_item .wd_title{
	transition: color 300ms ease-out;
}

ul.wd_layout-masonry .wd_item .wd_thumbnail img{
	width: 100%;
}

.wd_pageid_20287 .wd_category_items .itemlink img{
	width: auto;
	margin:0 1em 1em 0 !important;
}

.wd_pageid_20287 .wd_category_items .item {
	margin-bottom: 20px;
}

.wd_pageid_20287 .wd_category_items .item .item_name{
	font-size: 1.3em;
	font-weight: 500;
	margin-bottom: 0.5em;
}
/*Corporate Governance*/
.wd_pageid_20301 .wd_category_items{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 900px){
	.wd_pageid_20301 .wd_category_items{
		grid-template-columns: 1fr 1fr ;
	}
}

@media (max-width: 700px){
	.wd_pageid_20301 .wd_category_items{
		grid-template-columns: 1fr;
	}
}

.wd_pageid_20301 .wd_category_items .item_name{
	float:left;
}
.wd_pageid_20301 .wd_category_items .item .wd_attachment_image{
	display: none;
}
.wd_pageid_20301 .wd_category_items .item table.wd_attachment {
	margin-left: 5px;
	float: left;
}
.wd_pageid_20301 .wd_category_items .item{
	text-align: center;
}
.wd_pageid_20301 .wd_category_items .item .wd_imagetable{
	margin-bottom: 5px !important;
}

.wd_pageid_20301 .item td.wd_attachment_info p br{
	display: none;
}
.wd_pageid_20301 .item td.wd_attachment_info .itemlink{
	color: #66cbec;
}
.wd_pageid_20301 .item td.wd_attachment_info .itemlink:hover{
	color: #333;
}

/*Media Queries*/

@media (max-width: 1026px){
	.app__down {

		/* padding-top: 20px; */

	}


	#pw_wd_slider_hp .single_slider_carousel_caption{
		margin: 0 auto;
	    padding: 1em 60px;
	    background: #1f2a44;
	}

	#pw_wd_slider_hp .single_slider_carousel_caption p{
		font-size: 15px;
	}

	#pw_wd_slider_hp .single_slider_carousel_caption h4 a{

		font-size: 20px;
	    font-family: Barlow Condensed,sans-serif;
	    font-weight: 600;
	    font-style: normal;
	    line-height: 1.3;
	    text-transform: uppercase;

	}
	
	#pw_wd_slider_hp .single_slider_carousel_control{
		top: auto;
		bottom: 32%;
	}

	#pw_wd_slider_hp .single_slider_carousel_control.left{
		left: 0;
	}

	#pw_wd_slider_hp .single_slider_carousel_control.right{
		right: 0;
	}
}
@media (min-width: 1400px){

	#pw_wd_slider_hp .single_slider_carousel_caption{
		
		
	    padding: 30px 140px;
	
	}
}


.social__glassdoor[data-v-043d6b5a]:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/glassdoor.png);
    background-size: contain;
}

.contact__phone[data-v-17a7a742] {
    margin-bottom: 15px;
}

.mainMenu__link[data-v-5eede37b] {
    flex-direction: row; /* not sure if this is a good idea, but redesign is coming*/
}


/* Newsfeed Releases */
.wd_newsfeed_releases-detail .wd_asset_carousel_aspect,
.wd_newsfeed_releases-detail .wd_carousel-cropper {
	margin-bottom: 20px;
}

.wd_newsfeed_releases-detail ul {
	list-style: disc;
	padding-left: 15px;

}

.wd_newsfeed_releases-detail em {
	font-style: italic;
}
/* End Newsfeed Releases */
